curl https://secureapi.gridlog.io/api/v1/monitoring/addresses \
-H "X-API-Key: YOUR_API_KEY"
{
"addresses": [
{
"id": "mon_123...",
"chain": "polygon",
"address": "0x1A2B3C...",
"webhookUrl": "https://yourapp.com/webhooks/crypto",
"tokens": ["USDC"],
"isActive": true,
"createdAt": "2025-03-21T10:00:00.000Z"
}
],
"total": 12
}
Returns all addresses currently being monitored for your business
curl https://secureapi.gridlog.io/api/v1/monitoring/addresses \
-H "X-API-Key: YOUR_API_KEY"
{
"addresses": [
{
"id": "mon_123...",
"chain": "polygon",
"address": "0x1A2B3C...",
"webhookUrl": "https://yourapp.com/webhooks/crypto",
"tokens": ["USDC"],
"isActive": true,
"createdAt": "2025-03-21T10:00:00.000Z"
}
],
"total": 12
}
curl https://secureapi.gridlog.io/api/v1/monitoring/addresses \
-H "X-API-Key: YOUR_API_KEY"
{
"addresses": [
{
"id": "mon_123...",
"chain": "polygon",
"address": "0x1A2B3C...",
"webhookUrl": "https://yourapp.com/webhooks/crypto",
"tokens": ["USDC"],
"isActive": true,
"createdAt": "2025-03-21T10:00:00.000Z"
}
],
"total": 12
}